/* (to be shown as instructions for how to drag and drop images into the image area) */
"Drag images to this placeholder" = "Arrastre imágenes hasta este marcador de posición";

/* placeholder image name */
"Example Photo" = "Foto de ejemplo";

/* set photo collection */
"Please specify the collection to use for the album." = "Por favor, especifique qué colección usará para el álbum.";